body .footer-angle {
    bottom: calc(100% - 1px);
}

body .footer-angle svg {
    text-align: bottom;
}

body .ptl_page h1 { font-size: 24px; color: #cc0000; }

body .ptl_page h2 {font-size: 18px; color: #000; }

body .ptl_page .sec-header h2 {font-size: 18px; color: #fff; }

body .ptl_page h3 { font-size: 16px; color: #000; }

body .ptl_page .sec-header h3 { color: #fff; }

body .ptl_page p { font-size: 13px; color: #000; }

body b, body strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

body #menubar {
    background: #ddd;
}

body #pubWrapper .schoolDropdown {
    width: 460px;
    background: #eaeaea;
}

.school-dropdown-col {
    float: left;
    width: 50%;
}

body .ptl_upcomingevents_month {
    background: #CC0000 !important;
    color: #fff !important;
}

.ptl_upcomingevents_date {
    border-color: #cc0000 !important;
}

#districtHome em {
    margin-right: 8px;
}

li#districtHome {
    background: #cc0000;
    margin-right: 6px;
}

body #pubWrapper .pubDropdown-wrapper .schoolGroup h2 {
    font-size: 14px;
    margin: 0;
    padding: 8.5px 15px;
    background: #fff;
}

body .documentItems .displayTable > div.titleUser {
  word-break: break-word;
}

#home_news_summary .view-more {
 display: inline-block;
 color: #fff;
 padding: 8px 16px;
 transition: all 0.3s ease-out;
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
}

#home_news_summary .view-more:hover {
 text-decoration: none;
}

.black-view-more {
 background: #000;
}

.black-view-more:hover {
 background: #333;
}

.red-view-more {
 background: #cc0000;
}

.red-view-more:hover {
 background: #b30000;
}
